# Generated by Django 2.2.7 on 2019-12-11 14:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0067_auto_20191122_1244'),
        ('account', '0026_auto_20191211_1134'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='userrole',
            unique_together={('user', 'role', 'establishment', 'state')},
        ),
    ]
